libai.evaluation
##############################

.. currentmodule:: libai.evaluation
.. automodule:: libai.evaluation
    :members: 
        DatasetEvaluator,
        inference_on_dataset,
        print_csv_format,
        flatten_results_dict,
        ClsEvaluator,
        PPLEvaluator,
        RegEvaluator,
        BLEUEvaluator,
